Better ListView Class Reference |

# BetterListView.OptimizedInvalidation Property

Gets or sets a value indicating whether to invalidate only regions of client area where changes were made.

[DefaultValue(Value=True)]
[Description(Description=""Invalidate only regions of client area where changes were made"")]
[Category(Category=""Performance"")]
public bool OptimizedInvalidation { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace